program WarehouseInTransit;

uses
  System.StartUpCopy,
  FMX.Forms,
  FMX.Dialogs,
  System.SysUtils,
  uWarehouseInTransit in 'Forms\uWarehouseInTransit.pas' {fWarehouseInTransit},
  uLogin in 'Forms\Admin\uLogin.pas' {fLogin},
  umyComboBox in 'Forms\umyComboBox.pas' {fmyComboBox};

{$R *.res}

var
  fs: TFormatSettings;

begin
  fs:= TFormatSettings.Create;
  fs.DateSeparator:= '-';
  fs.ShortDateFormat:= 'dd-mm-yyyy';
  fs.LongDateFormat:= 'dddd, dd mmmm yyyy';
  fs.TimeSeparator:= ':';
  fs.ShortTimeFormat:= 'hh:nn';
  fs.LongTimeFormat:= 'hh:nn:ss';
  fs.ThousandSeparator:= '.';
  fs.DecimalSeparator:= ',';
  fs.CurrencyString:= 'Rp';
  fs.CurrencyFormat:= 2;
  fs.CurrencyDecimals:= 6;
  fs.NegCurrFormat:= 12;
  fs.ShortMonthNames[1]:= 'Jan';
  fs.ShortMonthNames[2]:= 'Feb';
  fs.ShortMonthNames[3]:= 'Mar';
  fs.ShortMonthNames[4]:= 'Apr';
  fs.ShortMonthNames[5]:= 'Mei';
  fs.ShortMonthNames[6]:= 'Jun';
  fs.ShortMonthNames[7]:= 'Jul';
  fs.ShortMonthNames[8]:= 'Agu';
  fs.ShortMonthNames[9]:= 'Sep';
  fs.ShortMonthNames[10]:= 'Okt';
  fs.ShortMonthNames[11]:= 'Nop';
  fs.ShortMonthNames[12]:= 'Des';
  fs.LongMonthNames[1]:= 'Januari';
  fs.LongMonthNames[2]:= 'Februari';
  fs.LongMonthNames[3]:= 'Maret';
  fs.LongMonthNames[4]:= 'April';
  fs.LongMonthNames[5]:= 'Mei';
  fs.LongMonthNames[6]:= 'Juni';
  fs.LongMonthNames[7]:= 'Juli';
  fs.LongMonthNames[8]:= 'Agustus';
  fs.LongMonthNames[9]:= 'September';
  fs.LongMonthNames[10]:= 'Oktober';
  fs.LongMonthNames[11]:= 'Nopember';
  fs.LongMonthNames[12]:= 'Desember';
  fs.ShortDayNames[1]:= 'Min';
  fs.ShortDayNames[2]:= 'Sen';
  fs.ShortDayNames[3]:= 'Sel';
  fs.ShortDayNames[4]:= 'Rab';
  fs.ShortDayNames[5]:= 'Kam';
  fs.ShortDayNames[6]:= 'Jum';
  fs.ShortDayNames[7]:= 'Sab';
  fs.LongDayNames[1]:= 'Minggu';
  fs.LongDayNames[2]:= 'Senin';
  fs.LongDayNames[3]:= 'Selasa';
  fs.LongDayNames[4]:= 'Rabu';
  fs.LongDayNames[5]:= 'Kamis';
  fs.LongDayNames[6]:= 'Jumat';
  fs.LongDayNames[7]:= 'Sabtu';
  fs.TwoDigitYearCenturyWindow:= 50;
  fs.ListSeparator:= ',';
  System.SysUtils.FormatSettings:= fs;
  ReportMemoryLeaksOnShutdown:= True;
  Application.Initialize;
  Application.CreateForm(TfWarehouseInTransit, fWarehouseInTransit);
  Application.Run;
end.
